@charset "utf-8";
#software {
	margin: auto;
	float: none;
	width: 980px;
}
#content {
	width: 980px;
	margin-top: 10px;
	float: left;
	margin-bottom: 80px;
}
#content #intro_left {
	width: 670px;
	float: left;
}
#intro_left #format {
	width: 670px;
	color: #000000;
	float: left;
	font-size: 14px;
	margin-bottom: 10px;
}
#intro_left #clue_on {
	line-height: 40px;
	color: #FF0000;
	width: 670px;
}

.font_12 {
	font-size: 13px;
	line-height: 25px;
	padding-left: 13px;
	padding-right: 13px;
}
.img {
	padding-left: 7px;
}

.font_blue14 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 20px;
}

.noline {
	border-top-width: 0px;
	border-top-style: none;
}
.backdrop {
	background-image: url(../images/software/img6.jpg);
	background-repeat: repeat;
}

#cont_right {
	float: right;
	width: 288px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#else_right {
	float: right;
	width: 288px;
	padding-bottom: 10px;
	border: 1px solid #319FE0;
	margin-bottom: 10px;
}
#else_right .right_up {
	background-image: url(../images/software/img6.jpg);
	background-repeat: repeat;
	height: 29px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #319FE0;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 29px;
	width: 268px;
	padding-left: 20px;
}
#else_right #right_down {
	width: 288px;
}

#right_down li {
	float: left;
	width: 255px;
	background-image: url(../images/software/img5.jpg);
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-top: 7px;
	color: #333333;
	background-position: 6px 8px;
}
.font_right {
	font-size: 12px;
	color: #FFFFFF;
	float: right;
	padding-right: 10px;
}
#notice {
	background-image: url(../images/bj.jpg);
	background-repeat: repeat-x;
	height: 75px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	line-height: 20px;
}
#not_1 {
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 20px;
}
#not_2 {
	float: right;
	color: #0066CC;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 236px;
}